body
{
  margin: 0px;
  background: #212121;
  scrollbar-base-color: #212121;
  scrollbar-arrow-color: #999999;
}


body, td
{
  font-family: tahoma,arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none; 
  color: #dddddd;
}



a:link, a:visited, a:active, a:hover
{
  font-weight: bolder;
  text-decoration: none; 
  color: #dddddd;
}

a:active, a:hover
{
  text-decoration: underline;
}


A.menu:visited {
	text-decoration: none;
	font-weight : bolder;
	color: #ffffff;
	}
A.menu:active {
	text-decoration: underline;
	font-weight : bolder;
	color: #ffffff;
	}
A.menu:hover {
	text-decoration: underline;
	font-weight : bolder; 
	color: #ffffff;
	}
A.menu:link {
	text-decoration: none;
	font-weight : bolder;
	color: #ffffff;
	}
	
#title A, A:visited, A:active, A:hover, A:link
{
	font-family: tahoma,arial,helvetica,sans-serif;
	font-weight : bolder; 
	font-size: 12px; 
	color: #cccc99}

div.image, .cntr
{
 text-align: center;
}

.navbar
{
 text-align: center;
 padding: 0px 0px 25px 0px;
}
 

.brief {
		padding: 16px;
		font-family:tahoma,arial,helvetica,sans-serif;}
		
.date 		{
		font-size:12px;
		font-weight : bolder;
		font-family:tahoma,arial,helvetica,sans-serif;
		color:#cccc99}

.mail 		{
		font-size:8pt;
		font-weight : normal;
		font-family:tahoma,arial,helvetica,sans-serif;
		color:#cccc99}


.nhead 		{
		font-size:9pt;
		font-weight : bolder;
		font-family:tahoma,arial,helvetica,sans-serif;
		color:#ffffff;
		text-indent: 10px}

.ntext 		{
		padding: 15px 15px 0px 0px;
		font-size:12px;
		font-weight : normal;
		font-family:tahoma,arial,helvetica,sans-serif;
		color:#ffffff;
		text-align: justify}

.nheadtext 		{
		font-size:10pt;
		font-weight : bolder;
		font-family:tahoma,arial,helvetica,sans-serif;
		color:#ffffff}

.copytext
{
  padding: 4px;
  font-size: 11px;
  font-weight: normal;
  font-family:tahoma,arial,helvetica,sans-serif;
  color: #999999;
  background-color: #2C2D2E;
}

input.button
{
  font-size: 11px;
  font-weight: bold;
  font-family: tahoma,arial,helvetica,sans-serif;
  color: #cccc99;
  background-color: #3D4037;
  border: 2px;
  border-style: solid;
  border-color: #5E5F57;
  height: 20px;
}

input.input
{
  font-size: 11px;
  font-weight: normal;
  font-family: tahoma,arial,helvetica,sans-serif;
  color: #FFFFFF;
  background-color: #2C2D2E;
  border: 1px;
  border-style: solid;
  border-color: #999999;
  height: 20px;
}

textarea
{
  font-size: 11px;
  font-weight: normal;
  font-family: tahoma,arial,helvetica,sans-serif;
  color: #FFFFFF;
  background-color: #2C2D2E;
  border: 1px;
  border-style: solid;
  border-color: #999999;
  height: 200px;
  width: 100%;
  scrollbar-base-color: ;
  scrollbar-arrow-color: #999999;
}